a:link {color:#e6d3c1;}
a:visited {color:#644d4d;}
a:hover {color:#ae9686;}
a:active {color:#20283c;}
.Wp-Artistic-Body-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Body-P
{
    margin:0.0px 0.0px 12.0px 0.0px; text-align:left; font-weight:400;
}
a.Wp-Body-P-H:link {color:#35415f;}
a.Wp-Body-P-H:visited {color:#99a3c0;}
a.Wp-Body-P-H:hover {color:#99a3c0;}
a.Wp-Body-P-H:active {color:#99a3c0;}
.Wp-Body-124-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
a.Wp-Body-124-P-H:link {color:#fcfcf3;}
a.Wp-Body-124-P-H:visited {color:#fcfcf3;}
a.Wp-Body-124-P-H:hover {color:#fcfcf3;}
a.Wp-Body-124-P-H:active {color:#fcfcf3;}
.Wp-Body-33-P
{
    margin:0.0px 0.0px 11.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Body-Text-P
{
    margin:0.0px 0.0px 11.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Default-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Fine-Print3-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:center; font-weight:400;
}
.Wp-Heading-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:center; font-weight:400;
}
.Wp-Heading-2-P
{
    margin:21.0px 0.0px 5.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Heading-3-P
{
    margin:21.0px 0.0px 5.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Normal-P
{
    margin:0.0px 0.0px 11.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Plain-Text-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Quote4-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Default-Paragraph-Font-C
{
    font-family:"Century Gothic", sans-serif; color:#212121;
}
.Wp-Emphasis-C
{
    font-family:"Century Gothic", sans-serif; font-style:italic; color:#212121;
}
.Wp-Hyperlink-C
{
    font-family:"Century Gothic", sans-serif; color:#0000ff; text-decoration:underline;
}
.Wp-Placeholder-C
{
    font-family:"Century Gothic", sans-serif; color:#212121;
}
.Wp-Slider-Panel-Index-C
{
    font-family:"Trebuchet MS", sans-serif; color:#35415f;
}
.Wp-Strong-C
{
    font-family:"Century Gothic", sans-serif; font-weight:700; color:#212121;
}
.Wp-Strong-Emphasis-C
{
    font-family:"Century Gothic", sans-serif; font-style:italic; font-weight:700; color:#212121;
}
.Wp-normal-c11-C
{
    font-family:"Century Gothic", sans-serif; color:#212121;
}